How to install libghc-pipes-attoparsec-dev on Debian 9 (Stretch)